cpu_epc_t(3)

NAME
cpu_epc_t - The return value of cpuid_get_epc().

SYNOPSIS

#include <libcpuid.h>

  Data Fields
uint64_t start_addr
uint64_t length

Detailed Description

The return value of cpuid_get_epc(). Describes an EPC (Enclave Page Cache) layout (physical address and size). A CPU may have one or more EPC areas, and information about each is fetched via cpuid_get_epc.

Author

Generated automatically by Doxygen for libcpuid from the source code.